@charset "UTF-8";

/* ヘッダー */
.head > a {
  padding-right: 214px !important;
}
.h_line_link {
  z-index: 500;
  width: 67px;
  position: fixed;
  right: 135px;
  top: 5px;
  display: block;
  cursor: pointer;
}
.h_contact_link {
  right: 65px !important;
}
@media all and (max-width: 600px) {
  .head h1 {
    letter-spacing: -0.6px;
  }
}

/* FV */
.mainv {
  margin-bottom: 75px;
}
.mainv > div > div > div > p {
  font-size: 4vw;
}
@media all and (min-width: 1355px) {
  .mainv > div > div > div > p {
    font-size: 4.5rem;
  }
}
@media all and (max-width: 600px) {
  .mainv > div > div > div > p {
    font-size: 6.5vw;
  }
}

main {
  overflow: hidden;
}

main .txt_01 {
  width: 80%;
  margin: 70px 10%;
  padding: 20px 0;
  position: relative;
}

@media all and (max-width: 600px) {
  main .txt_01 {
    width: 90%;
    margin: 20px 5%;
    padding: 10px 10px;
  }
}
main .txt_01 li {
  font-weight: bold;
  color: #f48a9d;
  line-height: 1.8;
  position: relative;
  margin: 0 auto;
}

main .txt_01 .txt_01_list1 {
  font-size: 2.8rem;
  text-align: center;
  width: 17em;
}

main .txt_01 .lead_ttl {
  font-size: 3rem;
  line-height: 1;
}

@media all and (max-width: 600px) {
  main .txt_01 .txt_01_list1 {
    font-size: 2.5rem;
    width: 13em;
  }
}

@media all and (max-width: 480px) {
  main .txt_01 .txt_01_list1 {
    font-size: 1.8rem;
    line-height: 1.5;
    width: 16em;
  }

  main .txt_01 .lead_ttl {
    font-size: 2rem;
  }
}

main .txt_01 .txt_01_list2 {
  margin-top: 20px;
  margin-bottom: 15px;
}

main .txt_01 .txt_01_list3,
main .txt_01 .txt_01_list4 {
  margin-bottom: 15px;
}

@media all and (max-width: 480px) {
  main .txt_01 .txt_01_list2 {
    margin-top: 15px;
    margin-bottom: 8px;
  }
  main .txt_01 .txt_01_list3,
  main .txt_01 .txt_01_list4 {
    margin-bottom: 8px;
  }
}

main .txt_01 > li:not(:first-child) {
  font-size: 2.3rem;
  padding-left: 106px;
}

@media all and (max-width: 600px) {
  main .txt_01 > li:not(:first-child) {
    font-size: 2rem;
    padding-left: 110px;
  }
}

@media all and (max-width: 480px) {
  main .txt_01 > li:not(:first-child) {
    font-size: 1.4rem;
    padding-left: 40px;
  }
}

main .txt_01 li:nth-child(2)::before {
  background: url(/recruit/02/assets/images/icon_check_02.svg) no-repeat 0 0;
  content: "";
  position: absolute;
  display: block;
  width: 31px;
  height: 20px;
  left: 72px;
  top: 10px;
}

main .txt_01 li:nth-child(3)::before {
  background: url(/recruit/02/assets/images/icon_check_02.svg) no-repeat 0 0;
  content: "";
  position: absolute;
  display: block;
  width: 31px;
  height: 20px;
  left: 44px;
  top: 10px;
}

main .txt_01 li:nth-child(4)::before {
  background: url(/recruit/02/assets/images/icon_check_02.svg) no-repeat 0 0;
  content: "";
  position: absolute;
  display: block;
  width: 31px;
  height: 20px;
  left: 72px;
  top: 10px;
}

main .txt_01 li:nth-child(5)::before {
  background: url(/recruit/02/assets/images/icon_check_02.svg) no-repeat 0 0;
  content: "";
  position: absolute;
  display: block;
  width: 31px;
  height: 20px;
  left: 72px;
  top: 10px;
}

main .txt_01 li.main_ttl {
  visibility: visible;
  animation-duration: 8s;
  animation-name: fadeIn;
  width: 21em;
}

@media all and (max-width: 480px) {
  main .txt_01 li.main_ttl {
    width: 18em;
  }
}

main .txt_01 li.main_ttl:before {
  left: 76px;
}

@media all and (max-width: 600px) {
  main .txt_01 li.main_ttl:before {
    left: 80px;
    top: 6px;
  }
}

@media all and (max-width: 480px) {
  main .txt_01 li.main_ttl:before {
    left: 20px;
    top: 7px;
    width: 13px;
  }
}

main .txt_01 span {
  font-size: 1.7rem;
  line-height: 0.6;
}

@media all and (max-width: 600px) {
  main .txt_01 span {
    font-size: 1rem;
  }
}

main .txt_01 img {
  width: 110px;
  position: absolute;
  right: 80px;
  bottom: 0;
}

@media all and (max-width: 900px) {
  main .txt_01 img {
    right: -30px;
  }
}

@media all and (max-width: 600px) {
  main .txt_01 img {
    width: 50px;
    right: 0;
  }
}

@media all and (max-width: 480px) {
  main .txt_01 img {
    right: 5px;
  }
}

main .map_top {
  width: 80%;
  margin: 100px auto;
}

main .map_top img {
  width: 100%;
}

@media all and (max-width: 900px) {
  main .map_top {
    width: 90%;
  }
}

@media all and (min-width: 601px) {
  .btn_link {
    margin-bottom: 100px !important;
  }
}

@media all and (max-width: 480px) {
  main .map_top {
    padding: 10px 0;
    margin: 30px auto 20px;
  }
}

/* ここまで統一 */

main section.support {
  margin-top: -100px;
  background-image: url(../images/serif_1_v5.png);
  background-size: 500px;
  background-repeat: no-repeat;
  background-position: 92% 100px;
  position: relative;
}
main section.support .character {
  width: 82px;
  position: absolute;
  top: 170px;
  right: 3%;
}
@media all and (max-width: 900px) {
  main section.support .character {
    width: 80px;
    right: 8%;
  }
}
@media all and (max-width: 750px) {
  main section.support .character {
    right: 10%;
  }
}
@media all and (max-width: 600px) {
  main section.support .character {
    width: 50px;
    top: 146px;
    right: 16%;
  }
}
@media all and (max-width: 500px) {
  main section.support .character {
    right: 10%;
  }
}
@media all and (max-width: 375px) {
  main section.support .character {
    right: 5%;
  }
}
@media all and (max-width: 900px) {
  main section.support {
    background-position: 76% 95px;
  }
}
@media all and (max-width: 750px) {
  main section.support {
    background-position: center 95px;
    background-size: 500px;
  }
}
@media all and (max-width: 600px) {
  main section.support {
    background-size: 300px;
  }
}
main section.support ul {
  text-align: left;
  margin-top: 100px;
}
@media all and (max-width: 750px) {
  main section.support ul {
    margin-top: 0;
  }
}
main section.support ul li {
  display: flex;
  display: -ms-flexbox;
  align-items: flex-start;
  background-image: url(../images/bg.svg);
  background-size: 20px;
  margin-top: 150px;
  padding: 0 0 20px 0;
}
main section.support ul li > div:first-child {
  position: relative;
  width: 40%;
}
main section.support ul li > div:first-child img:first-child {
  position: absolute;
  width: 40%;
  z-index: 100;
}
main section.support ul li > div:first-child img:last-child {
  width: 100%;
}
@media all and (max-width: 750px) {
  main section.support ul li {
    display: block;
    margin-top: 50px;
  }
  main section.support ul li > div:first-child {
    position: relative;
    width: 90%;
    margin-left: 5%;
  }
  main section.support ul li > div:first-child img:first-child {
    display: none;
  }
  main section.support ul li > div:first-child img:last-child {
    padding-top: 20px;
  }
}
main section.support ul li > div:last-child {
  padding: 0 20px;
  width: 60%;
}
main section.support ul li > div:last-child h3 {
  font-size: 4rem;
  color: #4d4d4d;
  font-weight: normal;
  margin: 0 0 10px 0;
  line-height: 1.2;
}
main section.support ul li > div:last-child img {
  width: 150px;
  z-index: -10;
  position: absolute;
  top: -90px;
}
main section.support ul li > div:last-child .txt_02 {
  margin-top: 60px;
}
@media all and (max-width: 600px) {
  main section.support ul li > div:last-child .txt_02 {
    margin-top: 0;
  }
}
main section.support ul li h4 {
  font-weight: bold;
}
main section.support ul li > div:last-child p {
  line-height: 1.5;
}

main section.support .kukiin_map {
  display: flex;
  width: 50%;
}

@media all and (max-width: 600px) {
  main section.support .kukiin_map {
    flex-direction: column;
    width: 90%;
    margin: 0 auto 75px;
  }
}

main section.support ul li > div:last-child img.map {
  position: relative;
  top: 50px;
  width: 100%;
  margin-right: 10px;
}

@media all and (max-width: 370px) {
  main section.support ul li > div:last-child img.map {
    width: 100%;
    margin-right: 0;
  }
}
@media all and (max-width: 750px) {
  main section.support ul li > div:last-child {
    width: 100%;
    padding: 0 0;
  }
  main section.support ul li > div:last-child h3 {
    font-size: 2.6rem;
    font-weight: bold;
    padding: 0 10px 0 10px;
  }
  main section.support ul li > div:last-child p {
    padding: 0 10px 0 10px;
  }
}
main section.support ul li:nth-child(1) > div {
  transform: translate(0, -15%);
}
main section.support ul li:nth-child(1) > div:first-child img:first-child {
  top: 70%;
  left: 20%;
}
@media all and (max-width: 750px) {
  main section.support ul li:nth-child(1) > div {
    transform: translate(0, 0);
  }
  main section.support ul li:nth-child(1) > div:first-child img:first-child {
    top: 0;
    left: 0;
  }
}
main section.support ul li:nth-child(2) {
  flex-flow: row-reverse;
}
main section.support ul li:nth-child(2) > div {
  transform: translate(0, -12.5%);
}
main section.support ul li:nth-child(2) > div:nth-child(2) {
  margin-top: 45px;
}
main section.support ul li:nth-child(2) > div:first-child img:first-child {
  top: 70%;
  left: -20%;
}
@media all and (max-width: 750px) {
  main section.support ul li:nth-child(2) > div {
    transform: translate(0, 0);
  }
  main section.support ul li:nth-child(2) > div:first-child img:first-child {
    top: 0;
    left: 0;
  }
}
main section.support ul li:nth-child(3) > div {
  transform: translate(0, -8%);
  /* transform: translate(0, -20%); */
}
main section.support ul li:nth-child(3) > div:first-child img:first-child {
  /* top: 70%; */
  top: 60%;
  left: 80%;
}
@media all and (max-width: 750px) {
  main section.support ul li:nth-child(3) > div {
    transform: translate(0, 0);
  }
  main section.support ul li:nth-child(3) > div:first-child img:first-child {
    top: 0;
    left: 0;
  }
}
main section.support ul li:nth-child(4) {
  flex-flow: row-reverse;
}
main section.support ul li:nth-child(4) > div {
  transform: translate(0, -45%);
}
main section.support ul li:nth-child(4) > div:first-child img:first-child {
  top: 70%;
  left: -20%;
}
@media all and (max-width: 750px) {
  main section.support ul li:nth-child(4) > div {
    transform: translate(0, 0);
  }
  main section.support ul li:nth-child(4) > div:first-child img:first-child {
    top: 0;
    left: 0;
  }
}
main section.conditions {
  position: relative;
  background-image: url(../images/illust_3_v2.png);
  background-repeat: no-repeat;
  background-size: 365px;
  background-position: 95% 90%;
}
@media all and (max-width: 850px) {
  main section.conditions {
    background-size: 280px;
    background-position: 95% 100%;
  }
}
@media all and (max-width: 500px) {
  main section.conditions {
    background-size: 230px;
  }
}
@media all and (max-width: 380px) {
  main section.conditions {
    background-size: 140px;
  }
}
main section.conditions h2 span img.orange {
  position: absolute;
  right: 27%;
  top: 10px;
  width: 120px;
  z-index: -100;
}
main section.conditions > div {
  padding-left: 100px;
  max-width: 80%;
  margin: auto;
  margin-top: 50px;
  text-align: left;
  font-size: 1.4rem;
}
main section.conditions > div > div {
  margin-top: 50px;
  position: relative;
}
main section.conditions > div > div:nth-child(2) {
  margin-top: 60px;
}
@media all and (max-width: 950px) {
  main section.conditions > div > div:nth-child(2) {
    margin-top: 100px;
  }
}
main section.conditions > div > div .serif {
  position: absolute;
  height: 50px;
  top: -20px;
}
@media all and (-ms-high-contrast: none) {
  main section.conditions > div > div .serif {
    top: -50px;
  }
}
main section.conditions > div > div .serif_2 {
  left: 100px;
  top: -30px;
}
main section.conditions > div > div .serif_3 {
  left: 230px;
}
main section.conditions > div > div .serif_oiwai {
  left: 320px;
}
main section.conditions > div > div .serif_4 {
  left: 300px;
}
main section.conditions > div > div .serif_5 {
  left: 410px;
  top: 10px;
}
main section.conditions > div > div .serif_5-2 {
  left: 540px;
  top: 10px;
}
main section.conditions > div > div .serif_6 {
  left: 230px;
}
main section.conditions > div > div .serif_tmi {
  left: 180px;
  top: -40px;
}
@media all and (max-width: 950px) {
  main section.conditions > div > div {
    margin-top: 100px;
  }
  main section.conditions > div > div .serif {
    position: absolute;
    height: 50px;
    top: -70px;
    left: 20px;
  }
  main section.conditions > div > div .serif_oiwai {
    left: 110px;
  }
  main section.conditions > div > div .serif_5-2 {
    left: 150px;
  }
}
@media all and (max-width: 600px) {
  main section.conditions > div > div:first-child {
    margin-top: 30px;
  }
}
@media all and (max-width: 850px) {
  main section.conditions > div {
    padding-left: 0;
  }
}
@media all and (max-width: 750px) {
  main section.conditions > div {
    max-width: 100%;
    padding: 0 10px 0 10px;
  }
}
main section.conditions > div h3 {
  font-size: 1.4rem;
  font-weight: bold;
}
main section.conditions > div h3:first-child {
  margin-top: 0;
}
main section.conditions > div .inchou {
  margin-top: 10px;
}
main section.conditions > div .inchou_list {
  margin-bottom: 50px;
}
main section.conditions > div .joukin {
  margin-top: 10px;
}
main section.conditions > div .joukin2 {
  margin-top: 15px;
}
main section.conditions > div > div.hijoukin_recruit {
  margin-top: 50px;
}
main section.conditions > div .nichikin {
  padding-top: 10px;
}
main section.conditions > div table tr th {
  font-weight: bold;
  padding-right: 30px;
}
main section.conditions > div .oncall {
  padding-top: 10px;
}
main section.conditions > div ul {
  padding-top: 0px;
  margin-top: 10px;
}
main section.conditions > div .tiikibetsu {
  margin-top: 5px;
}
main section.conditions > div .tiikibetsu .my-parts {
  display: inline-block;
  width: auto;
  position: relative;
}
main section.conditions > div .tiikibetsu .my-parts span::before,
main section.conditions > div .tiikibetsu .my-parts span::after {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 22%;
  height: 7%;
  margin: -1% 0 0 -54.5%;
  background: #e91e63;
}
main section.conditions > div .tiikibetsu .my-parts span::before {
  transform: rotate(-45deg);
}
main section.conditions > div .tiikibetsu .my-parts span::after {
  transform: rotate(45deg);
}
main section.conditions > div .tiikibetsu th,
main section.conditions > div .tiikibetsu td {
  padding-right: 5px;
}
main section.conditions > div .tiikibetsu .tiiki {
  text-align: left;
  padding-right: 20px;
}
main section.conditions > div .tiiki_txt_01 {
  line-height: 1.6;
  margin-top: 10px;
}
main section.conditions > div img.pink {
  position: absolute;
  width: 100px;
  left: 12%;
  bottom: -30px;
  z-index: -100;
}
main section.special {
  background-image: url(../images/wr_circle.svg);
  background-repeat: no-repeat;
  background-size: 200px;
  background-position: 50% 100px;
  margin-bottom: 0 !important;
}
main section.special > h3 {
  font-size: 3.6rem;
  line-height: 1.2;
  font-weight: normal;
  padding: 0 10px;
  margin: 50px 0;
  color: #4d4d4d;
}
@media all and (max-width: 600px) {
  main section.special > h3 {
    font-size: 3.8vh;
  }
}
main section.special p {
  max-width: 600px;
  text-align: left;
  margin: auto;
  padding: 0 10px;
}

main section.grow {
  background-image: url(../images/wr_circle.svg);
  background-repeat: no-repeat;
  background-size: 200px;
  background-position: 50% 50px;
}
main section.grow > h3 {
  font-size: 3.6rem;
  line-height: 1.2;
  font-weight: normal;
  padding: 0 10px;
  margin: 50px 0;
  color: #4d4d4d;
}
@media all and (max-width: 600px) {
  main section.grow > h3 {
    font-size: 3.8vh;
    margin: 0 0 50px;
  }
  main section.schedule > div {
    margin: 50px auto 0;
  }
}
main section.grow p {
  max-width: 600px;
  text-align: left;
  margin: auto;
  padding: 0 10px;
}
main section.schedule h2 {
  width: 80%;
  margin-left: 10%;
  padding-right: 10px;
}
main section.schedule h2 img {
  padding: 0 20px 0 10px;
}
main section.schedule ul {
  margin-top: 50px;
}
main section.schedule ul li {
  margin-top: 10px;
}
main section.schedule ul li:nth-child(odd) img {
  width: 80%;
}
main section.schedule ul li:nth-child(even) img {
  width: 100px;
}
main section.schedule ul li:nth-child(1),
main section.schedule ul li:nth-child(5),
main section.schedule ul li:nth-child(9) {
  text-align: left;
  margin-left: 5%;
}
main section.schedule ul li:nth-child(3),
main section.schedule ul li:nth-child(7) {
  text-align: right;
  margin-right: 5%;
}
@media all and (max-width: 600px) {
  main section.schedule ul li:nth-child(odd) img {
    width: 95%;
  }
  main section.schedule ul li:nth-child(even) img {
    width: 50px;
  }
  main section.schedule ul li:nth-child(1),
  main section.schedule ul li:nth-child(5),
  main section.schedule ul li:nth-child(9) {
    text-align: left;
    margin-left: 0%;
  }
  main section.schedule ul li:nth-child(3),
  main section.schedule ul li:nth-child(7) {
    text-align: right;
    margin-right: 0%;
  }
}
main section.schedule > div {
  border: solid 1px black;
  max-width: 550px;
  width: 90%;
  margin: 50px auto;
}
main section.schedule > div p {
  padding: 20px 30px;
  text-align: left;
}
main section.staff > p {
  text-align: left;
  margin-top: 20px;
  display: inline-block;
}
@media all and (max-width: 600px) {
  main section.staff > p {
    padding: 0 10px;
  }
}
main section.staff .staff_box {
  margin-top: 20px;
}
@media all and (max-width: 600px) {
  main section.staff .staff_box img {
    max-width: 100%;
  }
}
main section.staff ul {
  display: flex;
  display: -ms-flexbox;
  justify-content: flex-start;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  flex-wrap: wrap;
}
main section.staff ul li {
  width: 32%;
  margin-left: 0.5%;
}
@media all and (max-width: 600px) {
  main section.staff ul li {
    width: 90%;
    margin-left: 5%;
  }
}
main section.staff ul li.staff_text {
  margin-top: 50px;
  border-radius: 30px;
  text-align: left;
  padding: 0 15px 15px 15px;
}
@media all and (min-width: 601px) {
  main section.staff ul li.staff_text.low {
    margin-top: 20px;
  }
}
main section.staff ul li.staff_text .staff_title {
  background-color: #8ec442;
  color: white;
  border-radius: 10px;
  font-weight: bold;
  height: 40px;
  display: flex;
  display: -ms-flexbox;
  justify-content: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  align-items: center;
}
main section.staff ul li.staff_text .blank {
  height: 40px;
}
@media all and (max-width: 600px) {
  main section.staff ul li.staff_text .blank {
    height: 0;
  }
}
main section.staff ul li.staff_text h3 {
  border-bottom: 1px solid #8ec442;
  border-left: 5px solid #8ec442;
  padding-left: 5px;
  margin-top: 20px;
  margin-bottom: 10px;
}
main section.staff ul li.staff_text .mt {
  margin-top: 20px;
}
main section.staff .staff_deteil {
  overflow: hidden;
}
main section.staff .staff_deteil .img {
  width: 30%;
  border-radius: 10px;
  border: 2px solid #fff;
  box-shadow: 3px 3px 0px rgba(0, 0, 0, 0.3);
}
main section.staff .staff_deteil .txt {
  float: right;
  width: 66%;
}
main section.ask {
  text-align: center;
}
main section.ask ul {
  width: 80%;
  max-width: 600px;
  margin: 25px auto 0 auto;
}
main section.ask ul li {
  color: #4d4d4d;
  line-height: 3;
  text-align: left;
}
main section.ask ul li img {
  position: absolute;
  width: 30px;
  margin-right: 5px;
  transform: translate(0, 1.5rem);
}
main section.ask ul li img:first-child {
  z-index: 100;
}
main section.ask ul li p {
  padding-left: 33px;
  font-size: 2rem;
  line-height: 1.2;
  display: inline-block;
  margin-top: 20px;
  text-align: left;
}
main section.ask ul li.line {
  background-position: 0 15px;
}
main section.ask ul li span {
  font-size: 1.4rem;
}
main section.ask > p.copy {
  display: inline-block;
  margin-top: 20px;
  text-align: left;
  padding: 0 10px;
}
/* main section.greeting {
  margin-top: 100px;
}
main section.greeting img {
  max-width: 100%;
} */
main section.greeting h2 {
  margin: 0;
  width: 80%;
  margin: 50px 10%;
  font-size: 2.3vw;
  line-height: 1.5;
  text-align: left;
  background-color: #f0ffe5;
  padding: 30px 20px;
  border-radius: 15px;
  border: none;
  box-shadow: #89c13f -12px 9px;
}
@media all and (min-width: 1300px) {
  main section.greeting h2 {
    font-size: 2.6rem;
  }
}
@media all and (max-width: 600px) {
  main section.greeting h2 {
    width: 96%;
    margin: 20px 2%;
    font-size: 1.4rem;
    box-shadow: #89c13f -4px 3px;
  }
}
main section.greeting > p {
  text-align: left;
  width: 80%;
  margin-left: 10%;
}
@media all and (max-width: 600px) {
  main section.greeting > p {
    width: 100%;
    margin: 20px 0;
    padding: 0 10px;
    line-height: 1.5;
  }
}
main section.greeting > ul {
  width: 80%;
  margin-left: 10%;
  text-align: left;
  margin-top: 50px;
}
@media all and (max-width: 600px) {
  main section.greeting > ul {
    width: 96%;
    margin-left: 2%;
  }
}
main section.greeting p.tar {
  text-align: right;
  margin-top: 50px;
}
main section.contact > p {
  margin-top: 20px;
}
main section.contact .pink {
  position: relative;
}
main section.contact .pink img {
  position: absolute;
  width: 200px;
  left: -155px;
  top: -70px;
  z-index: -100;
}
main section.contact form {
  width: 50%;
  margin: auto;
  margin-top: 50px;
  text-align: left;
}
@media all and (max-width: 600px) {
  main section.contact form {
    width: 90%;
  }
}
main section.contact form dt,
main section.contact form dl {
  font-size: 1.4rem;
}
main section.contact form dt {
  margin-top: 30px;
}
main section.contact form dd.form_w input {
  width: 45%;
}
main section.contact form dd.form_w input:last-child {
  margin-left: 5%;
}
main section.contact form select {
  height: 3.6rem;
}

main section.contact form #clinic p {
  width: 100%;
}
main section.contact form #clinic ul {
  display: flex;
  flex-wrap: wrap;
}
main section.contact form #clinic ul li:not(:last-child) {
  padding-right: 6px;
}
main section.contact form #clinic input {
  width: 16px;
}

main section.contact form label,
main section.contact form input,
main section.contact form textarea,
main section.contact form p {
  width: 100%;
}
main section.contact form input {
  border: none;
  border-bottom: solid 1px gray;
}
main section.contact form textarea {
  border-top: solid 1px gray;
  margin-top: 10px;
  height: 150px;
}
main section.contact form p.tac {
  text-align: center;
}
main section.contact form p.tac span > input {
  width: 195px;
  height: 45px;
  border: 0;
  background-image: url(../images/send.svg);
  background-size: contain;
}
main section.gallery {
  position: relative;
}
main section.gallery h2 span.orange img {
  position: absolute;
  right: 200px;
  width: 200px;
  z-index: -100;
}
main section.gallery p {
  text-align: left;
  width: 80%;
  margin-left: 10%;
  margin-top: 20px;
}
@media all and (max-width: 600px) {
  main section.gallery p {
    width: 96%;
    margin-left: 2%;
  }
}
main section.gallery figure {
  margin: 0;
  width: 100%;
}
main section.gallery figure img {
  width: 100%;
}
main section.gallery figure figcaption {
  line-height: 0.5;
  font-size: 80%;
  padding-bottom: 10px;
}
main section.gallery figure figcaption.tal {
  text-align: left;
}
main section.gallery figure figcaption.tar {
  text-align: right;
}
main section.gallery li.db {
  display: block;
}
main section.gallery .gallery_box {
  display: none;
}

main section.gallery .gallery_pic {
  display: none;
}
main section.gallery div > ul {
  width: 80%;
  margin-left: 10%;
}
@media all and (max-width: 600px) {
  main section.gallery div > ul {
    width: 96%;
    margin-left: 2%;
  }
}
main section.gallery div > ul > li {
  display: flex;
  display: -ms-flexbox;
  justify-content: space-around;
  -ms-flex-pack: distribute;
}
main section.gallery div > ul > li > ul {
  display: flex;
  display: -ms-flexbox;
  justify-content: space-around;
  -ms-flex-pack: distribute;
}
main section.gallery div > ul > li > ul li {
  width: 100%;
}
main section.gallery .mr {
  margin-right: 25px;
}
@media all and (max-width: 600px) {
  main section.gallery .mr {
    margin-right: 5px;
  }
}
main section.gallery .ml {
  margin-left: 25px;
}
@media all and (max-width: 600px) {
  main section.gallery .ml {
    margin-left: 5px;
  }
}
main .about {
  position: relative;
}
main .about h2 span.orange img {
  position: absolute;
  right: 200px;
  width: 200px;
  z-index: -100;
}
main .about > div {
  padding-left: 85px;
  max-width: 50%;
  margin: auto;
  margin-top: 50px;
  text-align: left;
  font-size: 1.4rem;
}
@media all and (max-width: 900px) {
  main .about > div {
    padding-left: 0;
  }
}
@media all and (max-width: 700px) {
  main .about > div {
    max-width: 100%;
    padding: 0 10px 0 10px;
  }
}
main .about > div h3 {
  font-size: 1.4rem;
  font-weight: bold;
}
main .about > div h3:first-child {
  margin-top: 0;
}
main .about > div table {
  width: 100%;
  table-layout: fixed;
}
main .about > div table tr th {
  font-weight: bold;
  padding-top: 5px;
  padding-left: 30px;
  width: 30%;
}
main .about > div table tr td {
  padding-top: 5px;
  padding-left: 30px;
  width: 70%;
}
main .about > div ul {
  padding-top: 0px;
}

footer {
  width: 100%;
  margin-top: 100px;
  background-color: #e7ffc5;
  text-align: center;
}
footer img {
  max-width: 500px;
  width: 80%;
  display: inline-block;
  margin-top: 50px;
}
footer p:last-child {
  margin-top: 50px;
}

.desc {
  margin-top: 95px !important;
  margin-bottom: 50px;
}
.desc h4 {
  display: block;
  font-weight: bold;
  margin-bottom: 5px;
}
@media all and (max-width: 700px) {
  .desc {
    margin-bottom: 28px;
  }
  .desc h4 {
    padding-left: 10px;
  }
}
.note {
  margin-top: 25px;
}

main section.support ul li:last-child > div:first-child {
  transform: translate(0, -8%);
}
main section.support ul li:last-child > div:first-child img:first-child {
  top: 60%;
  left: 80%;
}
.careerup {
  margin-top: 50px;
  background-color: #fff;
  padding: 20px;
}
.careerup img {
  width: 100% !important;
  position: unset !important;
}
.careerup_title {
  font-size: 1.6rem;
  font-weight: bold;
  text-align: center;
  padding-bottom: 10px !important;
}
.careerup_lead {
  text-align: center;
  padding-bottom: 20px !important;
}
.careerup_list .careerup_item {
  display: flex;
  margin-bottom: 2px;
}
.careerup_list .careerup_item .careerup_left {
  font-weight: bold;
  display: flex;
  width: 40%;
  color: #fff;
  padding: 4px 20px;
  align-items: center;
  position: relative;
  z-index: 1;
}
.careerup_list .careerup_item01 .careerup_left {
  background-color: #cbed93;
}
.careerup_list .careerup_item02 .careerup_left {
  background-color: #b1dd68;
}
.careerup_list .careerup_item03 .careerup_left {
  background-color: #79cd4c;
}
.careerup_list .careerup_item04 .careerup_left {
  background-color: #4da637;
}
.careerup_list .careerup_item .careerup_left::after {
  content: "";
  position: absolute;
  top: 50%;
  right: -40px;
  width: 0;
  height: 0;
  border-top: 53px solid transparent;
  border-bottom: 53px solid transparent;
  transform: translateY(-50%);
}
.careerup_list .careerup_item01 .careerup_left::after {
  border-left: 40px solid #cbed93;
}
.careerup_list .careerup_item02 .careerup_left::after {
  border-left: 40px solid #b1dd68;
}
.careerup_list .careerup_item03 .careerup_left::after {
  border-left: 40px solid #79cd4c;
}
.careerup_list .careerup_item04 .careerup_left::after {
  border-left: 40px solid #4da637;
}
.careerup_list .careerup_item .careerup_left .careerup_left_text {
  font-size: 1.6rem;
}
.careerup_list .careerup_item .careerup_left .careerup_number {
  background-color: #fff;
  font-size: 3rem;
  border-radius: 700px / 310px;
  padding: 3px 6px 50px;
  margin-right: 10px;
}
.careerup_list .careerup_item01 .careerup_left .careerup_number span {
  color: #cbed93;
}
.careerup_list .careerup_item02 .careerup_left .careerup_number span {
  color: #b1dd68;
}
.careerup_list .careerup_item03 .careerup_left .careerup_number span {
  color: #79cd4c;
}
.careerup_list .careerup_item04 .careerup_left .careerup_number span {
  color: #4da637;
}
.careerup_list .careerup_item .careerup_item_list {
  width: 60%;
  padding: 21.5px 0 21.5px 70px;
}
.careerup_list .careerup_item01 .careerup_item_list {
  background-color: #f1fae3;
}
.careerup_list .careerup_item02 .careerup_item_list {
  background-color: #e9f8d3;
}
.careerup_list .careerup_item03 .careerup_item_list {
  background-color: #ddf0c0;
}
.careerup_list .careerup_item04 .careerup_item_list {
  background-color: #c8e3c1;
}
main section.support ul li:last-child > div:last-child {
  position: relative;
}

@media (max-width: 750px) {
  main section.support ul li:last-child > div:first-child {
    transform: translate(0, 0);
  }
  main section.support ul li:last-child > div:last-child {
    transform: translate(0, 0);
  }
  .careerup {
    margin: 20px 10px 0 10px;
  }
  .careerup_list .careerup_item {
    display: block;
  }
  .careerup_list .careerup_item .careerup_left {
    width: 100%;
    padding: 4px 10px;
    flex-wrap: wrap;
  }
  .careerup_list .careerup_item .careerup_left::after {
    content: unset;
  }
  .careerup_list .careerup_item .careerup_left .careerup_number {
    font-size: 1.8rem;
    text-align: center;
    padding: 3px 6px;
  }
  .careerup_list .careerup_item .careerup_item_list {
    width: 100%;
    padding: 13.5px 0;
  }
}

/* FAQ */
.faq_recruit .faq_recruit_box {
  width: 50%;
  background-size: cover;
  background-position: center;
  margin: 50px auto 0;
  position: relative;
  text-align: left;
}
.faq_recruit .faq_recruit_box {
  margin-top: 2rem;
}
.faq_recruit .faq_recruit_box li {
  font-weight: bold;
  border-bottom: 1px solid #d6d6d2;
}
.faq_recruit .faq_recruit_box a::after {
  content: "＞";
  color: #f48a9d;
  float: right;
  padding-top: 10px;
  display: block;
}
.faq_recruit .faq_recruit_box span {
  font-size: 24px;
  color: #8ec442;
  padding-right: 14px;
}
.faq_recruit .faq_list {
  margin-top: 5rem;
}
.faq_recruit .faq_list .answer_list:not(:last-child) {
  margin-bottom: 2rem;
}
.faq_recruit .faq_list dl {
  background: #fff0f3;
  border: solid #f48a9d 1px;
  width: 100%;
  border-radius: 10px;
  padding-left: 40px;
  padding-right: 40px;
}
.faq_recruit .faq_list dt {
  color: #f48a9d;
  font-size: 20px;
  font-weight: bold;
  padding-top: 18px;
  padding-bottom: 16px;
  padding-left: 5px;
  border-bottom: 1px solid #d6d6d2;
}
.faq_recruit .faq_list dt span {
  font-size: 30px;
  padding-right: 15px;
}
.faq_recruit .faq_list dd {
  padding-left: 4em;
  text-indent: -4em;
  padding-top: 16px;
  padding-bottom: 22px;
  line-height: 1.6;
}
.faq_recruit .faq_list dd span.answer {
  font-size: 30px;
  padding-right: 1rem;
  padding-left: 0.5rem;
  line-height: 1;
}
.faq_recruit .faq_list dd span.letter {
  font-size: 14px;
  padding-right: 0;
  padding-left: 0;
}

@media all and (min-width: 481px) {
  .faq_recruit .faq_list .answer_list {
    margin-top: -100px;
    padding-top: 100px;
  }
  .faq_recruit ul.title_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .faq_recruit ul.title_list li {
    width: 48%;
    padding-bottom: 12px;
    margin-bottom: 18px;
    position: relative;
  }
}

@media all and (max-width: 480px) {
  .faq_recruit .faq_recruit_box {
    width: 90%;
    margin-top: 0;
  }
  .faq_recruit .faq_recruit_box li {
    font-size: 0.9rem;
    position: relative;
  }
  .faq_recruit .faq_recruit_box a {
    padding: 20px 50px 20px 0;
    display: block;
    text-indent: -2.18em;
    padding-left: 2em;
  }
  .faq_recruit .faq_recruit_box a::after {
    position: absolute;
    top: 46%;
    right: 0;
    translate: -50% -50%;
  }
  .faq_recruit .faq_recruit_box span {
    font-size: 20px;
    padding-right: 10px;
  }
  .faq_recruit .faq_list .answer_list {
    padding-top: 10px;
    margin-top: -10px;
  }
  .faq_recruit .faq_list dl {
    padding: 0 15px;
  }
  .faq_recruit .faq_list dt {
    font-size: 18px;
  }
  .faq_recruit .faq_list dt span {
    font-size: 22px;
  }
  .faq_recruit .faq_list dd {
    padding-left: 3em;
    text-indent: -3em;
  }
  .faq_recruit .faq_list dd span.answer {
    font-size: 22px;
    padding-right: 0.65rem;
    padding-left: 0.4rem;
  }
  .faq_recruit .faq_list #faq_03 dt,
  .faq_recruit .faq_list #faq_05 dt,
  .faq_recruit .faq_list #faq_06 dt,
  .faq_recruit .faq_list #faq_08 dt,
  .faq_recruit .faq_list #faq_10 dt {
    padding-left: 2.4em;
    text-indent: -2.1em;
  }
  .faq_recruit .faq_list .answer_list {
    scroll-margin-top: 10px;
    scroll-padding-top: 10px;
  }
}

.faq_recruit .title:hover {
  opacity: 0.7;
  cursor: pointer;
}

.faq_recruit .toggle {
  display: none;
}
.faq_recruit .option {
  position: relative;
}
.faq_recruit .title,
.faq_recruit .content {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  transform: translateZ(0);
  transition: all 0.3s;
}
.faq_recruit .title {
  font-size: 1.6rem;
  display: block;
}
.faq_recruit .title::after,
.faq_recruit .title::before {
  content: "";
  position: absolute;
  right: 0.45em;
  top: 1em;
  width: 2px;
  height: 0.75em;
  background-color: #8ec442;
  transition: all 0.3s;
}
.faq_recruit .title::after {
  transform: rotate(90deg);
}
.faq_recruit .content {
  max-height: 0;
  overflow: hidden;
}
.faq_recruit .content p {
  margin: 0;
  padding: 0.5em 1em 1.6em;
  line-height: 1.5;
  font-size: 14px;
  font-weight: normal;
  padding-left: 2.5em;
  text-indent: -2.5em;
}
.faq_recruit .toggle:checked + .title + .content {
  max-height: 500px;
  transition: all 1.5s;
}
.faq_recruit .toggle:checked + .title::before {
  transform: rotate(90deg) !important;
}
.faq_recruit .faq_recruit_box span {
  font-size: 20px;
}
@media (min-width: 481px) {
  .faq_recruit ul.title_list li {
    width: 100%;
    padding-bottom: 22px;
    margin-bottom: 28px;
  }
}
@media (max-width: 480px) {
  .faq_recruit .title {
    font-size: 1.4rem;
    padding: 20px 50px 20px 0;
    padding-left: 2em;
    text-indent: -2em;
  }
  .faq_recruit .title::after,
  .faq_recruit .title::before {
    top: 2.6em;
  }
  .faq_recruit .content p {
    padding-left: 2.3em;
    text-indent: -2.3em;
  }
}
